@charset "UTF-8";

.layer-bg .layout-inner {
    padding-bottom: 40px;
}

.page-selection-guide #mainCol {
    width: 1120px !important;
    max-width: none !important;
}

.page-selection-guide .series {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}
.page-selection-guide .series a {
    display: flex;
    width: 210px;
    border: 3px solid #009fe8;
    background: #FFF;
    box-sizing: border-box;
    padding: 10px 5px;
    margin: 0 auto;
    flex-wrap: wrap;
    color: #333;
    text-decoration: none;
}
.page-selection-guide .series h2 {
    font-size: 24px;
    font-family: Arial, Helvetica, "sans-serif";
    color: #009fe8;
    padding: 20px 0 10px;
    font-weight: bold;
}
.page-selection-guide .series .thumb {
    margin-right: 10px;
    width: 100px;
}
.page-selection-guide .series p {
    font-size: 16px;
    line-height: 1.2;
    font-weight: bold;
    text-align: center;
}
.page-selection-guide .series .desc {
    font-weight: normal;
    width: 100%;
    padding-top: 5px;
    color: #009fe8;
}
#guidestep {
    display: flex;
    justify-content: space-around;
}
#guidestep .step {
    border: 1px solid #004966;
    background-color: #fff;
    padding: 20px;
    text-align: center;
    width: 280px;
}
#guidestep h3 {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 10px;
    background-color: #666;
    border-radius: 8px;
    padding: 5px;
}
#guidestep .arrow {
    align-self: center;
    color: #004966;
}

@media only screen and ( max-width : 767px ) {

.page-selection-guide #mainCol {
    width: auto !important;
}
.page-selection-guide .series {
flex-direction: column;
}
.page-selection-guide .series a {
    width: 100%;
    margin-bottom: 10px;
}
#guidestep {
    flex-direction: column;
}
#guidestep .step{
    width: 100%;
}
#guidestep .arrow i {
    transform: rotateZ(90deg);
    margin: 10px 0;
}
#guidestep p {
    font-size: 16px;
}

}